/***
 *	Powered By Wencheng 2010-10-16
 *	www.duanwenxue.com All Rights Reserved.
***/

body{ font-family:Arial,"微软雅黑","宋体"; font-size:12px; background:#ffffff;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin:0; padding:0;}
li{list-style-type:none;}
ol,ul {list-style:none;}
img{border:0;}

a{ color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#FF0000;text-decoration:underline;}
a:active {color:#FF0000;}

/* header */ 
#hiheader{ width:960px; margin:8px auto 0; overflow:hidden;}
.hiheader-left{ float:left; width:216px; height:60px;}
.hiheader-right{ float:left;padding-left:10px; height:60px;}
.hiheader-right 2{ float:left;padding-left:10px; height:60px;}
/* nav */
#hinav{ width:960px; margin:5px auto 0; overflow:hidden;}
#hinav h1 {
    float: left;
    font-size: 14px;
    text-align: center;
    width: 70px;}
.hinav-top{ width:960px; height:35px; font-size:14px; color:#ffffff; background:#92ae95 url(../img/nav.png) no-repeat; overflow:hidden;}
.hinav-top a,.nav-top a:visited{ color:#ffffff; text-decoration:none;}
.hinav-top a:hover{ color:#ffffff; text-decoration:underline;}
.hinav-top ul{ float:left; width:100%; margin-top:10px;}
.hinav-top li{ padding:0px 12px; float:left; height:16px; line-height:16px; border-right:1px solid #fcfcfc;}
.hinav-top li.index{
	width:70px;
	text-align:center;
	border:none;
}
.hinav-top li.justhere{ border:none;}
.hinav-top li.nav-top-right{ float:right; border:none; font-size:12px;}

.hinav-list{ width:958px; margin-top:-1px; padding-bottom:5px; background:#fdfdfd; border:1px solid #cdd6cd; border-top:none; overflow:hidden;}
.hinav-list ul{ margin:1px 0 0 2px;}
.hinav-list li{ /*width:85px;*/ height:16px; margin-top:7px;  float:left; text-align:center;padding-left:10px;padding-right:10px; background:url(../img/nav-list.gif) no-repeat;}
.hinav-list li.justhere{ background:none;}

/* guide */
#higuide{ width:960px; height:40px; margin:16px auto 0; background: url("../img/guide.gif") no-repeat scroll -1px -1px transparent; overflow:hidden;}
.higuide-left{ float:left; margin:10px 0 0 58px; display:inline;}
.higuide-left .hitxt{ height:15px; line-height:15px; padding:2px; color:#aaaaaa; border:1px solid #e5e3d5;}
.higuide-left .higuide-btn{ width:60px; height:21px; margin-left:8px; cursor:pointer; border:none; background:url(../img/guide-btn.gif) no-repeat; text-indent:-9999px;}
.higuide-right{ float:right; margin:11px 15px 0; width:640px; height:20px; display:inline; overflow:hidden;}
.higuide-right .hig-left{ float:left; margin-right:12px; line-height:20px;}
.higuide-right .hig-right{ float:right; margin-right:0;}
.higuide-right span{ color:#f25555;}

/* index-wrap */
.hiindex-wrap{ width:960px; margin:10px auto 0; overflow:hidden;}
.hiindex-wrap-left{ float:left; width:706px; border:1px solid #cdd6cd;}
.hiindex-wrap-right{ float:right; width:240px; background:#f8fbf7; border:1px solid #cdd6cd;}



/* hot */
.hihot{ float:left; width:340px; height:182px; margin:0 1px; background:url(../img/top-news.gif) no-repeat; overflow:hidden;}
.hihot h2{ padding-left:32px; height:33px; line-height:33px; font-size:14px; color:#3f5556;}
.hihot-top{ width:320px; margin:5px auto; overflow:hidden;}
.hihot-top-img{ float:left; padding:1px; border:1px solid #e5e5d5; width:65px; height:65px;}
.hihot-top-news{ float:right; width:242px;}
.hihot-top-news h3{ font-size:16px; margin:3px auto 5px; text-align:center; overflow:hidden;}
.hihot-top-news h3 a,.hot-top-news h3 a:visited{ color:#e96666; text-decoration:none;}
.hihot-top-news h3 a:hover{ color:#e96666; text-decoration:underline;}
.hihot-top-news p{ text-indent:2em; color:#666666; line-height:20px;}
.hihot-list{ width:318px; margin:5px auto; overflow:hidden;}
.hihot-list li{ height:22px; line-height:22px;}
.hihot-list li span{ color:#666666; float:right;}

/* flash */
.hiflash{ float:left; width:356px; height:180px; position:relative; border:1px solid #f8f8ee; overflow:hidden;}
.hichangeDiv{ position:absolute; top:0; left:0;}
.hichangeDiv h3{ position:absolute; left:0; bottom:-9999px;}
.hinumchange{ right:8px; position:absolute; bottom:8px; filter:alpha(opacity=80); opacity:0.8;}
.hinumchange li{ display:inline-block; float:left; }
.hinumchange span{ width:16px; height:16px; line-height:16px; text-align:center; margin:3px 2px; background:#ffffff; display:inline-block; cursor:pointer;}
.hinumchange span.on{ background:#ff8800; font-size:16px; width:21px; height:21px; line-height:21px; margin:0px 2px; color:#ffffff; font-weight:600;}

/* member */
.himember{ float:left; width:240px; height:180px; border:1px solid #ccd5cd; background:url(../img/bg3.gif) repeat-x;}
.himember h2{     color: #3F5556;
    font-size: 14px;
    height: 33px;
    line-height: 33px;
    padding-left: 32px;}
.himember p{
	color: #FF3300;
    margin:0 22px;
}
.hiuser-login{ margin:5px 6px;}
.hiuser-login li{ padding-top:5px; *padding-top:3px; _padding-top:5px; overflow:hidden;}
.hiuser-login li span{ float:left; width:60px; margin:3px 8px 0 0; text-align:right;}
.hiuser-login li .hiipt-txt{ float:left; padding:2px; width:120px; height:15px; border:1px solid #c0c0c0;}
.hiuser-login li .hiipt-img{ float:left; padding:2px; margin-right:7px; _margin-right:4px; ime-mode:disabled; text-transform:uppercase; height:15px; width:60px; border:1px solid #c0c0c0;}
.hiuser-login li img{ cursor:pointer;}
.hiuser-login li.submit{ margin-left:50px; padding-top:5px; *padding-top:3px;}
.hiuser-login li.submit .hibtn-login{ float:left; width:60px;  height:30px; font-weight:600; color:#3F5441; font-size:14px; cursor:pointer; letter-spacing:2px; border:none; background:url(../img/login-btn.gif) no-repeat;}
.hiuser-login li.submit a{ float:left; margin:10px 0 0 12px;}
.himember .hireg-new{ margin-left:38px; width:160px; padding-top:6px; _padding-top:10px; overflow:hidden;}
.himember .hireg-new a,.member .hireg-new a:visited{ font-weight:600; color:#3567e0; text-decoration:none;}
.himember .hireg-new a:hover{ color:#ff0000; text-decoration:underline;}

.hiuser-info{ margin:5px 6px;}
.hiwelcome{ text-align:center; width:210px; height:28px; line-height:28px; margin:10px auto; border:1px dashed #e3e2d5; overflow:hidden;}
.hiwelcome strong{ color:#f45454;}
.hiuser-face{ float:left; width:52px; height:52px; display:inline; padding:2px; margin:1px 0 0 12px; border:1px solid #e3e2d5; overflow:hidden;}
.himylink{ float:left; width:130px; overflow:hidden;}
.himylink li{ float:left; height:20px; line-height:20px; display:inline; margin-left:15px;}
.himylink li span{ color:#f24444;}
.hispacelink{ float:left; width:220px; margin:12px 0 0 3px; display:inline; padding:5px 0; background:#f7faf7; overflow:hidden;}
.hispacelink ul{ margin-left:15px;}
.hispacelink li{ float:left; margin-right:15px;}

/* index main */
.hiindex-main-top{ height:29px; background:url(../img/back_1.gif) repeat-x;}
.hiindex-main-top-left{ float:left;}
.hiindex-main-top-left h1{margin: 0 3px; width:150px; height:28px; line-height:29px; border-bottom:1px solid #e8e8de; border-right:1px solid #e8e8de; text-align:center; font-size:14px; color:#3f5555; background:url(../img/back2.gif) repeat-x;}
.hiindex-main-top-left h1 a,.index-main-top-left h2 a:visited{ color:#3f5555; text-decoration:none;}
.hiindex-main-top-left h1 a:hover{ color:#3f5555; text-decoration:underline;}
.hiindex-main-top-left h2{ width:150px; height:28px; line-height:29px; border-bottom:1px solid #e8e8de; border-right:1px solid #e8e8de; text-align:center; font-size:14px; color:#3f5555; background:url(../img/back2.gif) repeat-x;}
.hiindex-main-top-left h2 a,.index-main-top-left h2 a:visited{ color:#3f5555; text-decoration:none;}
.hiindex-main-top-left h2 a:hover{ color:#3f5555; text-decoration:underline;}
.hiindex-main-top-right{ height:28px; line-height:29px; float:right;}
.hiindex-main-top-right a{ margin-right:12px;}
.hiindex-main-bottom{ margin:8px 12px 9px 2px; overflow:hidden;}
.hiindex-list{ float:left; width:336px; margin-left:10px; display:inline; background:url(../img/bg3.gif) repeat-x;}
.hiindex-list span a { color:#990000; float:right;}
.hiindex-list-top{ padding-left:20px;background: url("../img/121.png") no-repeat scroll 11px -4px transparent;}
.hiindex-list-top h3{ font-size:14px; margin:8px 0 2px 10px;color:#990000;}
.hiindex-list-hot{ width:326px; margin:5px auto!important; margin:0px auto; overflow:hidden;}

.hiindex-list-hot-left{ float:left;}
.hiindex-list-hot-left img{margin-right:10px; padding:2px; border:1px solid #e5e5d5;}
.hiindex-list-hot-right{ float:right; width:188px;}
.hiindex-list-hot-right h4{ margin:10px auto 8px; font-size:12px; overflow:hidden;}
.hiindex-list-hot-right h4 a,.index-list-hot-right h4 a:visited{ color:#3f5555; text-decoration:none;}
.hiindex-list-hot-right h4 a:hover{ color:#ff0000; text-decoration:underline;}
.hiindex-list-hot-right p{ text-indent:2em; color:#666666; line-height:18px;}
.hiindex-list-bottom{ width:100%;margin-left: 4px;}
.hiindex-list-bottom li{ height:25px; line-height:25px; color:#666666; padding-left:10px; overflow:hidden; background: url("../img/li.png") no-repeat scroll -7px 6px transparent;}
.hiindex-list-bottom li span{ color:#999999; margin:0px 5px; float:right;}
.hiindex-list-bottom a.list-color{ color:#c33e00;}


.hiindex-list-right-top{ height:29px; line-height:29px; background:url(../img/back_1.gif) repeat-x; padding-left:12px;}
.hiindex-list-right-top h3{ font-size:12px;}
.hiindex-list-right-top h3 a,.index-list-right-top h3 a:visited{ color:#3f5555; text-decoration:none;}
.hiindex-list-right-top h3 a:hover{ color:#3f5555; text-decoration:underline;}
.hiindex-list-right-list{ margin:6px 12px 0; *margin:5px 12px 0;}
.hiindex-list-right-list li{ height:23px; line-height:23px; padding-left:8px; background:url(../img/li.png) no-repeat -9px 6px; overflow:hidden;}
.hiindex-list-right-pic{margin:10px auto;overflow:hidden;}

/* red */
.hired-top{ width:960px; height:37px; background:url(../img/red.gif) no-repeat; overflow:hidden;}
.hired-top-left{ float:left; width:215px; line-height:37px;}
.hired-top-left h2{ margin:12px 0 0 45px; display:inline; font-size:14px; color:#f58228;}
.hired-top-left h2,.red-top-left h2:visited{ color:#f58228; text-decoration:none;}
.hired-top-left h2 a:hover{ color:#f58228; text-decoration:underline;}
.hired-top-right{ margin-top:5px; float:left;}
.hired-top-right a{ margin-right:12px;}
.hired-top-right a,.red-top-right a:visited{ color:#fafafa; text-decoration:none;}
.hired-top-right a:hover{ color:#fafafa; text-decoration:underline;}
.hired-bottom{ height:312px; border:1px solid #ffd285; border-top:none; background:url(../img/red-bg.gif) repeat-x;}
.hired-bottom-left{ float:left; width:450px;}
.hired-bottom-left-top{ margin:8px 0 5px 16px;height:20px;}
.hired-bottom-left-top h3{ font-size:12px;width:100px;float:left;}
.hired-bottom-left-top h3 a{ color:#507253; text-decoration:none;}
.hired-bottom-left-top span{    color: #000000;
    float: right;
    margin-right: 7px;
    text-align: right;
    width: 65px;;}
.hired-bottom-left-list{
	margin-top: 3px;
	margin-right: 18px;
	margin-bottom: 3px;
	margin-left: 15px;
	clear: both;
}

.hired-bottom-left-list li{ height:23px; line-height:23px; overflow:hidden;}
.hired-bottom-left-list li a,.red-bottom-left-list li a:visited{ color:#C33E00;}
#hired-bottom-left-list2 {color:#016599;margin-left:6px;}
.hired-bottom-left-list li a:hover{ color:#ff0000; text-decoration:underline;}
.hired-bottom-left-list li span{ float:right; width:70px; margin-left:3px; text-align:right; color:#666666;}
.hired-bottom-left-list li a.list-color{ color:#c33e00;}
.hired-bottom-left-list li a:visited.list-color{ color:#c33e00;}
.hired-bottom-right{ float:right; width:480px; border-left:1px dashed #cccccc;}
.hired-bottom-right-top{ margin:8px 0 5px 16px;}
.hired-bottom-right-top h3{ font-size:12px;color:#507253;}
.hired-bottom-right-bottom{ margin:3px 10px;}
.hired-bottom-right-bottom li{ height:23px; line-height:23px; padding-left:9px; background:url(../img/li.png) no-repeat -5px -26px; overflow:hidden;float:left;width:43%;margin-right: 23px;}
.hired-bottom-right-bottom li a,.red-bottom-right-bottom li a:visited{ color:#016599; text-decoration:none;}
.hired-bottom-right-bottom li a:hover{ color:#ff0000; text-decoration:underline;}

/* position */
.hiposition-list{ margin:8px auto -3px; width:950px;}
.hiposition-list h2{ display: inline; font-size: 14px; margin: 0;  padding: 0;}

/* channel list */
.himain-wrap{ width:960px; margin:10px auto 0;}
.himain-wrap .himain-left{ float:left; width:696px; border:1px solid #ccd5cd;margin-top:6px;}
.himain-wrap .himain-right{ float:right; width:252px;}
.hichannel-top-left h1{ width:100%;}
.hichannel-main{ width:331px; margin-top:5px;}
.hichannel-main ul{ margin:3px 5px 3px;}
.hichannel-main li{ height:22px; line-height:22px; color:#666666; padding-left:8px; background:url(../img/li.png) no-repeat 0 11px;}
.hichannel-bottom{ padding-bottom:8px; margin:12px 25px 0; color:#3F5555; overflow:hidden;}
.hichannel-bottom a,.channel-bottom a:visited{ color:#3F5555; text-decoration:none;}
.hichannel-bottom a:hover{ color:#ff0000; text-decoration:underline;}
.hichannel-bottom-top h3{ font-size:12px; margin-bottom:5px;}
.hichannel-bottom-bottom{ width:100%;}
.hichannel-bottom-bottom a{ height:22px; line-height:22px; margin-right:12px;}

.hilist-main{ margin:15px 22px 0;}
.hilist-main li{ padding-top:10px;border-bottom: 1px dashed #CDD6CD;}
.hilist-main li:hover{background: none repeat scroll 0 0 #EDF6ED;}
.hilist-main li a,.list-main li a:visited{font-size:13px; color:#336699; text-decoration:none;font-weight: bold;}
.hilist-main li a:hover{ color:#ff0000; text-decoration:underline;}
.hilist-main span{ color:#999999;float:right;margin-left:32px;}
.hilist-main p{ text-indent:2em; line-height:18px; margin:5px auto; color:#999999;}
#hilist-left{float:left;margin-left: 0;color: #016599;   }
#hilist-left a{color: #000; font-size: 12px;  font-weight: lighter;}

.hilist-pages{ margin:0px 25px 0;color: #990000;font-size:13px;}
.hilist-pages li { border:1px solid #cdd6cd; float:left; padding:2px 0 1px; font-family:Tahoma; line-height:17px; margin-right:6px;}
.hilist-pages li.thisclass{ background:#87a888; padding:2px 6px 1px; color:#ffffff; border:1px solid #cdd6cd;}
.hilist-pages li.thisclass a{ color:#ffffff;}
.hilist-pages li:hover{ background:#87a888; color:#ffffff;}
.hilist-pages li a{ color:#000000; padding:2px 6px 1px;text-decoration:none;}
.hilist-pages li a:visited {color:#000000;text-decoration:none;}
.hilist-pages li a:hover{ background:#87a888; color:#ffffff;text-decoration:none;}
.hilist-pages li .hipageinfo{ padding:3px 6px 1px; }

/* channel list article */
.hiright-wrap{ border:1px solid #cdd6cd;}
.hiright-img{ margin:10px auto; text-align:center;}

/* article */
.hiarticle-position{ background:#fafafa; height:30px; line-height:30px; padding:0 15px; border-bottom:1px solid #cdd6cd;}
.hiarticle-position span{ float:right;}
.hiarticle-title{ margin:15px 25px 10px; text-align:center;}
.hiarticle-title h2{ font-size:22px; color:#EA3A0F;}
.hiarticle-writer{ margin:0 25px; border-bottom:1px dashed #cdd6cd; text-align:center; padding-bottom:6px;}
.hiarticle-writer span{ margin:0 5px;}

.hiarticle-writer span a{ color:#0033FF;}
.hiarticle-writer span a:visited {color:#0033FF;text-decoration:none;}
.hiarticle-writer span a:hover{ color:#ff0000;text-decoration:none;}
.hiarticle-article{ margin:12px 25px 0; font-size:14px; line-height:180%;color: #000;}
.hiarticle-article img{border: 1px solid #D8D8D8;padding: 5px;}
.hiarticle-article p{ text-indent:2em; margin-bottom:25px;}
.hiarticle-article p:hover{background:none repeat scroll 0 0 #EDF6ED;}
.hiarticle-next{ margin:74px 25px 0; text-align:center;}
.hiarticle-next span{ margin:0 8px;color:#666;}
.hiarticle-more{ margin:12px 25px 0; border:1px solid #cdd6cd;}
.hiarticle-more-top{ height:25px; line-height:25px; padding:0 15px; border-bottom:1px dashed #cdd6cd; color:#3f5555;}
.hiarticle-more-top h3{ font-size:14px;}
.hiarticle-more-top-left{ float:left;}
.hiarticle-more-top-right{ float:right;}
.hiarticle-more-top-right a{ color:#0033FF;}
.hiarticle-more-top-right a:visited {color:#0033FF;text-decoration:none;}
.hiarticle-more-top-right a:hover{ color:#ff0000;text-decoration:none;}
.hiarticle-more-bottom{ margin:5px 15px 0; height:70px;}
.hiarticle-more-bottom li{ float:left; width:45%; height:22px; line-height:22px; margin-left:5px; padding-left:8px; display:inline; background:url(../img/li.png) no-repeat -9px 6px; overflow:hidden;}

/* comment */
.hicomment{ margin:10px 25px; background:#fafafa; border:1px solid #cdd6cd; overflow:hidden;}
.hicomment-nav{ height:30px; line-height:30px; padding:0 15px; border-bottom:1px dashed #ccd5cd; overflow:hidden;}
.hicomment-nav h3{ float:left; font-size:14px; color:#3f5441;}
.hicomment-nav a{ color:#3f5441; float:right;}

.hicomment .hilaw{ margin:5px 25px 0; height:30px; line-height:30px; overflow:hidden;}
.hicomment .hiipt-txt{ padding:0 25px; overflow:hidden;}
.hicomment textarea{ padding:5px; width:580px; height:66px; font-size:12px; background:#ffffff; border:1px solid #d2d2d2;}
.hicomment .hilogin{ margin:8px 25px 0; width:520px; overflow:hidden;}
.hicomment .hilogin li{ float:left; margin-right:8px; display:inline; overflow:hidden;}
.hicomment .hilogin li span{ float:left; margin:3px 5px 0 0;}
.hicomment .hilogin li span.already-login{ color:#f24444;}
.hicomment .hilogin li .hiipt-txt-user{ float:left; padding:2px; width:80px; height:15px; border:1px solid #c0c0c0;}
.hicomment .hilogin li .hiipt-img{ float:left; padding:2px; width:50px; height:15px; margin-right:5px; ime-mode:disabled; text-transform:uppercase; border:1px solid #c0c0c0;}
.hicomment .hilogin li img{ cursor:pointer}
.hicomment .hilogin li .hibtn{ width:60px; height:22px; line-height:22px; cursor:pointer; border:none; background:url(../img/../img/comment-btn.gif) no-repeat;;}
.hicomment .hilogin li.anonymous{ margin-top:3px;}
.hicomment .hilogin li.reg{ margin-top:5px;}
.hicomment .hilogin li.reg a{ color:#f24444;}
.hicomment-note{ margin:10px 25px;}

.hicommentlist{ margin:0 25px;}
.hicommentlist li{ border-bottom:1px dashed #d2d2d2; margin-top:12px; padding-bottom:8px;}
.hicommentlist li a{ padding-left:18px; color:#f24444; background:url(../img/comment.gif) no-repeat;}
.hicommentlist li a,.commentlist li a:visited{ color:#f24444; text-decoration:none;}
.hicommentlist li a:hover{ color:#ff0000; text-decoration:underline;}
.hicommentlist li p{ margin:10px 5px 0; line-height:16px;}
.hicommentlist li span{ color:#999999; margin-left:25px;}

.hicommentlist li.comment-pages{ padding-left:8px;}
.hicommentlist li.comment-pages a{ padding-left:0; color:#333333; margin-left:3px; background:none;}
.hicommentlist li.comment-pages a,.commentlist li.comment-pages a:visited{ color:#0033cc; text-decoration:none;}
.hicommentlist li.comment-pages a:hover{ color:#ff0000; text-decoration:underline;}
.hicommentlist li.comment-pages strong{ margin-left:3px; color:#3f5555;}
.hicommentlist li.comment-pages span{ color:#333333; margin-left:0;}

/* friendlink */
#hiflink-wrap{ width:958px; margin:10px auto 0; padding-bottom:10px; border:1px solid #cdd6cd; overflow:hidden;}
.hiflink-top{ height:29px; background:url(../img/back_1.gif) repeat-x; overflow:hidden;}
.hiflink-top-left{ float:left; line-height:29px; margin-left:12px; display:inline; color:#3F5555;}
.hiflink-top-left h3{ font-size:14px;}
.hiflink-top-right{ float:right; line-height:29px; margin-right:12px;}
.hiflink{ margin:5px 0 0 10px;}
.hiflink li{ float:left; margin:5px 12px 0 0; white-space:nowrap; height:15px;overflow: hidden;/*width:48px;*/}

/* footer */
#hifooter{ width:960px; line-height:22px; margin:10px auto 0; padding:6px 0; border-top:1px solid #cdd6cd; text-align:center; overflow:hidden;}


.hilist-pages p a {
    color: #333333;
}
.hilist-pages p {
    margin: 10px 0;
}
#hickepop {
    clear: both;
}
.hiyulu-nav{ border-bottom: 1px solid #DEDEDE;    line-height: 30px;  overflow: hidden; width: 100%;}
.hiyulu-nav li{ float: left;    margin: 5px;}
.hiyulu-nav li a{ background: url("../img/slide_navbg.gif") no-repeat scroll -121px 0 transparent;
    display: block;
    font-size: 13px;
    height: 23px;
    line-height: 23px !important;
    overflow: hidden;
    text-align: center;
    width: 100px;
	font-weight:bold;
	margin-top: 2px;}

#hiyulu-navli{ font-size: 14px;}

.hiyulu{height:25px;background: url("../img/121.png") no-repeat scroll 11px 6px transparent;
    padding-left: 20px;}
.hiyulu h3{width:63px;height:16px;float:left;_margin-left: 5px;}
.hiyulu span{float:left;}
.hiyulu span a{margin: 10px 0 0 6px;_margin: 8px 0 0 5px;float:left;}
.hiyulu a{cursor: pointer;}
.hiyuluce p{text-align: center;display: block;}
.hiyuluce a{color:blue;}
.hiyuluce li{background: none repeat scroll 0 0 transparent;
    border: 1px solid #D8D8D8;
    display: block;
    float: left;
    margin: 2px 4px;
    padding-left: 0;
    text-align: center;
    width: 100px;}
.hiyuluce{height:410px;padding-right: 5px;_padding-right: 0px;	}
.hishare span{ color: #990000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 79px;
    margin-bottom: -40px;}
.hibdshare-shs{margin-top:15px; margin-bottom: -20px;}
.hibdshare-arc{margin-bottom:20px;line-height: 17px;}
#hibdshare-siber{ float: left;
    font-size: 12px;
    padding-bottom: 2px;
    text-align: left !important;
    z-index: 999999;}
	
.hiTAGS{    margin: 8px auto 0; overflow: hidden; width: 960px;}
.hiTAGS .hisp-title ,.tags_list{margin-bottom:20px;}
.hiTAGS a{display: inline-block;
    height: 21px;
    line-height: 25px;
    overflow: hidden;
    width: 58px;}
.hiTAGSindex {padding: 6px 12px 0;}
.hiTAGSindex p{}
.hiTAGSindex p a{width:38px;display: inline-block;height: 21px!important; height: 25px;line-height: 25px; overflow: hidden;text-align: center;}
#hiinner_pic{float:right;margin-bottom:0px;text-indent: 1em;}
#hiinner_pic img{width:282px;height:auto;}

.hiinfldh {
    background-color: #FFFFFF;
    background-image: url("/images/mr.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #FEBE8F;
    margin-top: 10px;
}
.hiinfldh .hibiao {
    text-align: center;
}
.hiinlfnav_box {
    padding: 5px 10px;
}
.hiinlfnav_box ul li {
    line-height: 19px;
	
}
.hiinlfnav_box ul li.noborder {
    border: 0 none;
}
.hiinlfnav_box ul li.noborder {
    border: 0 none;
}
.hiinlfnav_box ul{ clear:both;overflow:hidden;}
.hiinlfnav_box ul li a {
    padding: 0 6px;
	
}
.hiinlfnav_box ul li b {
    font-size: 14px;
}
.hiinlfnav_box ul li b a,.inlfnav_box ul li b a:visited{
    color: #EC5109;
    text-decoration: none;
	text-align: center;
	line-height:25px;
}
.hiinlfnav_box ul  a,.inlfnav_box ul  a:visited{
    text-decoration: none;
	color:#535353;
	text-decoration: none;
	border-right: 1px dotted #CCCCCC;
	line-height: 20px;
    padding: 0 6px;
	display: inline-block;
	width: 49px;
	
}
#hihchj a{display:inline;width:auto}
#hiinlfnav_lanmu a{width:93px}
.hiinlfnav_box ul  a:hover{color:red;}
.hiinlfnav_box h3 {
    color: #EC5109;
    text-decoration: none;
	font-size:14px;
	margin-top: 13px!important;margin-top: 5px;
}
#hiartdown {margin-top:-50px; opacity: 0;}
#hiartdown a {color:#333333;}
#hiadyou img{margin:56px 96px;}
#hiadzhong img{border:none;margin:70px 124px;}
#higzjh li{display:inline;border:none;overflow:hidden;text-align:center;}
#higzjh .hithisclass {background: none repeat scroll 0 0 #EC5109;margin: 0 0 0 5px;color:#fff;}
#higzjh a{padding:0;display:inline-block;width:100px;height:17px;color:#535353;line-height:19px;overflow:hidden;text-align:center;border:0px solid #000;margin:3px;}